SAP Knowledge Base Article - Preview

2490146 - TRM_UTIL001 - Upgrade is necessary before executing

Symptom

You get error message TRM_UTIL001 ("Upgrade is necessary before executing") when you try to create a transaction or run FTR_MASS_SETTLE


Read more...

Environment

  • SAP ERP Release Independent

Product

SAP enhancement package 3 for SAP ERP 6.0 ; SAP enhancement package 4 for SAP ERP 6.0 ; SAP enhancement package 5 for SAP ERP 6.0 ; SAP enhancement package 6 for SAP ERP 6.0 ; SAP enhancement package 7 for SAP ERP 6.0 ; SAP enhancement package 8 for SAP ERP 6.0

Keywords

TRM_UTIL001, TRM_UTIL, EA-FS, business function, ftr_create, ftr_mass_settle , KBA , FIN-FSCM-TRM , Treasury and Risk Management , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.